--- a/python/pyproject.toml
+++ b/python/pyproject.toml
@@ -13,7 +13,7 @@
 description = "DOLFINx_MPC Python interface"
 readme = "README.md"
 requires-python = ">=3.8.0"
-license = { file = "../LICENSE" }
+license = { file = "LICENSE" }
 authors = [{ email = "dokken@simula.no", name = "Jørgen S. Dokken" }]
 dependencies = [
       "numpy>=1.21",
